Subject: Re: LTK12216074831X
From: Vivian Guo <[email-masked]>
To: Saurabh Dadu <[email-masked]>
Cc: akhil <[email-masked]>, Subir Chakma <[email-masked]>
Date: Mon, 11 Nov 2013 06:44:50 +0530 (IST)

Hi Saurabh,

Thanks for your email. At that moment I saw the note from Jessica: "The canister has a UN number and is considered HAZ and prohibited. I will check with supervior but I believe the full shipment is PG." I saw she said she will check with supervior,so I was not sure about the outcome then I re-escalated it. I checked just now in AE,I do not know why the note disappears.

Regards,
Vivian
----- 原始邮件 -----
发件人: "Saurabh Dadu" <[email-masked]>
收件人: "Vivian Guo" <[email-masked]>
抄送: "Subir Chakma" <[email-masked]>, "akhil" <[email-masked]>
发送时间: 2013年 11 月 09日, 星期六 上午 4:16:38 GMT +08:00 北京/重庆/香港/乌鲁木齐
主题: LTK12216074831X

Vivian's escalation in the ticket above does not make sense. When Jessica clearly mentioned in the first place that the full shipment is PG, why did she ask the same question again??